nl:
  activemodel:
    attributes:
      participatory_process:
        announcement: Aankondiging
        area_id: Onderwerp
        copy_categories: Categorieën kopiëren
        copy_components: Kopieer onderdelen
        copy_steps: Kopieer stappen
        decidim_area_id: Onderwerp
        description: Beschrijving
        developer_group: Organisator
        domain: Domein
        end_date: Einddatum
        hashtag: Hashtag
        hero_image: Afbeelding van de startpagina
        local_area: Organisatiegebied
        meta_scope: Omvang metadata
        participatory_process_group_id: Groep van processen
        participatory_scope: Wat is besloten
        participatory_structure: Hoe wordt er besloten
        promoted: Gepromoveerd
        published_at: Gepubliceerd op
        related_process_ids: Verwante thema's
        short_description: Korte beschrijving
        slug: URL pad
        start_date: Startdatum
        subtitle: Ondertitel
        target: Wie doet mee
        title: Titel
        weight: Bestelpositie
      participatory_process_group:
        description: Beschrijving
        developer_group: Promoter groep
        group_url: Website
        hashtag: Hashtag
        hero_image: Afbeelding
        local_area: Organisatiegebied
        meta_scope: Scope metadata
        participatory_process_ids: Verwante thema's
        participatory_scope: Wat wordt beslist
        participatory_structure: Hoe wordt er beslist
        target: Wie neemt deel
        title: Titel
      participatory_process_step:
        cta_path: Call to Action-pad
        cta_text: Call to Action-tekst
        description: Beschrijving
        end_date: Einddatum
        short_description: Korte beschrijving
        start_date: Startdatum
        title: Titel
      participatory_process_user_role:
        email: E-mail
        name: Naam
        role: Rol
    models:
      decidim/participatory_process_step_activated_event: Stap geactiveerd
      decidim/participatory_process_step_changed_event: Stap veranderd
  activerecord:
    models:
      decidim/participatory_process:
        one: Participatief proces
        other: Participatieve processen
      decidim/participatory_process_group:
        one: Participerende procesgroep
        other: Participerende procesgroepen
      decidim/participatory_process_step:
        one: Stap
        other: Stappen
  decidim:
    admin:
      actions:
        activate: Activeren
        configure: Configureren
        confirm_destroy: Bevestig verwijderen
        destroy: Verwijder
        duplicate: Dupliceren
        edit: Bewerken
        import_process: Importeren
        new_process: Nieuw proces
        new_process_group: Nieuwe procesgroep
        new_process_step: Nieuwe stap
        new_process_user_role: Nieuwe procesgebruiker
        preview: Voorbeeld
        publish: Publiceren
        resend_invitation: Uitnodiging verzenden
        unpublish: Publicatie ongedaan maken
      menu:
        participatory_process_groups: Inspraakproces groepen
        participatory_process_groups_submenu:
          info: Info
          landing_page: Landingspagina
        participatory_processes: Inspraakprocessen
        participatory_processes_submenu:
          attachment_collections: Mappen
          attachment_files: Bestanden
          attachments: Bijlagen
          components: Onderdelen
          moderations: Moderaties
          process_admins: Admins van het proces
          steps: Stappen
      models:
        participatory_process:
          fields:
            created_at: Aangemaakt op
            private: Privé
            published: Gepubliceerd
            title: Titel
          name: Inspraakproces
        participatory_process_group:
          fields:
            title: Titel
          name: Groep inspraakprocessen
        participatory_process_step:
          fields:
            end_date: Einddatum
            start_date: Startdatum
            title: Titel
          name: Stap van het inspraakproces
        participatory_process_user_role:
          fields:
            email: E-mail
            name: Naam
            role: Rol
          name: Admin van het participatief proces
          roles:
            admin: Administrator
            collaborator: Medewerker
            moderator: Moderator
            valuator: Beoordelaar
        user:
          fields:
            invitation_accepted_at: Uitnodiging geaccepteerd op
            invitation_sent_at: Uitnodiging verzonden op
      participatory_process_copies:
        new:
          copy: Kopiëren
          select: Selecteer welke gegevens u wilt dupliceren
          title: Inspraakproces dupliceren
      participatory_process_groups:
        destroy:
          success: Participatieve procesgroep succesvol verwijderd.
        edit:
          title: Bewerk groep
          update: Bijwerken
        new:
          create: Creëren
          title: Nieuwe groep
        update:
          error: Er is een fout opgetreden bij het bijwerken van deze participatief procesgroep.
          success: Participatief procesgroep is succesvol bijgewerkt.
      participatory_process_imports:
        create:
          error: Er was een probleem bij het importeren van dit participatief proces.
          success: Participatief proces succesvol bijgewerkt.
        new:
          import: Importeren
          select: Selecteer welke gegevens u wilt importeren
          title: Importeer participatief proces
      participatory_process_publications:
        create:
          error: Er is een fout opgetreden bij het publiceren van dit participatief proces.
          success: Participatief proces is succesvol gepubliceerd.
        destroy:
          error: Er was een probleem bij het depubliceren van dit participatief proces.
          success: Participatief proces is succesvol gedepubliceerd.
      participatory_process_step_activations:
        create:
          error: Er is een fout opgetreden bij het activeren van deze participatief processtap.
          success: Participatief processtap is succesvol geactiveerd.
      participatory_process_steps:
        create:
          error: Er is een fout opgetreden bij het maken van een nieuw participatief processtap.
          success: Participatief processtap is succesvol gecreëerd.
        default_title: Introductie
        destroy:
          success: Participatieve processtap succesvol verwijderd.
        edit:
          title: Bewerk processtap
          update: Bijwerken
        index:
          steps_title: Stappen
        new:
          create: Aanmaken
          title: Nieuwe processtap
        ordering:
          error: Er is een fout opgetreden bij het herschikken van deze processtappen.
        update:
          error: Er is een fout opgetreden bij het bijwerken van deze processtap.
          success: Fase van participatief proces succesvol bijgewerkt.
      participatory_process_user_roles:
        create:
          error: Er is een fout opgetreden bij het toevoegen van een gebruiker aan dit inspraakproces.
          success: Admin is succesvol toegevoegd aan dit participatief proces.
        destroy:
          success: Admin succesvol verwijderd van dit participatief proces.
        edit:
          title: Update participatieve procesbeheerder
          update: Bijwerken
        index:
          process_admins_title: Admins van het participatieve proces
        new:
          create: Aanmaken
          title: Nieuwe participatieve procesbeheerder
        update:
          error: Er is een probleem opgetreden bij het bijwerken van een admin voor dit participatief proces.
          success: Admin succesvol bijgewerkt voor dit participatief proces.
      participatory_processes:
        create:
          error: Er is een fout opgetreden bij het maken van een nieuw participatief proces.
          success: Participatief proces is succesvol gecreëerd. Configureer nu de stappen.
        edit:
          update: Bijwerken
        index:
          private: Privé
          public: Openbaar
          published: Gepubliceerd
        new:
          create: Aanmaken
          title: Nieuw participatief proces
        update:
          error: Er was een probleem bij het bijwerken van dit participatief proces.
          success: Participatief proces succesvol bijgewerkt.
      participatory_processes_copies:
        create:
          error: Er is een fout opgetreden bij het dupliceren van dit participatief proces.
          success: Participatief proces is succesvol gedupliceerd.
      participatory_processes_group:
        create:
          error: Er is een fout opgetreden bij het maken van een nieuwe groep voor participatieve processen.
          success: Groep van participatieve processen succesvol aangemaakt.
      titles:
        participatory_process_groups: Groepen van participatieve processen
        participatory_processes: Participatieve processen
      users:
        resend_invitation:
          error: Er is een fout opgetreden bij het opnieuw verzenden van de uitnodiging.
          success: Uitnodiging opnieuw verzonden met succes.
    admin_log:
      participatory_process:
        create: "%{user_name} heeft de burgerinspraak %{resource_name} aangemaakt"
        publish: "%{user_name} heeft de burgerinspraak %{resource_name} gepubliceerd"
        unpublish: "%{user_name}heeft de burgerinspraak %{resource_name} ongepubliceerd"
        update: "%{user_name} heeft het burgerinspraak %{resource_name} bijgewerkt"
      participatory_process_group:
        create: "%{user_name} heeft de burgerinspraak %{resource_name} aangemaakt"
        update: "%{user_name} heeft de burgerinspraak %{resource_name} aangemaakt"
      participatory_process_step:
        activate: "%{user_name} heeft %{resource_name} stap in de %{space_name} het inspraakproces geactiveerd"
        create: "%{user_name} heeft de %{resource_name} stap in het %{space_name} participatief proces geactiveerd"
        delete: "%{user_name} heeft de %{resource_name} stap in het %{space_name} participatief proces verwijderd"
        update: "%{user_name} heeft de %{resource_name} stap in het %{space_name} participatief proces bijgewerkt"
      participatory_process_user_role:
        create: "%{user_name} nodigde gebruiker %{resource_name} uit voor het%{space_name} participatief proces"
        delete: "%{user_name} heeft gebruiker %{resource_name} verwijderd uit het %{space_name} participatief proces"
        update: "%{user_name} veranderde de rol van gebruiker %{resource_name} in het %{space_name} participatief proces"
    events:
      participatory_process:
        role_assigned:
          email_intro: U bent toegewezen als %{role} voor participatief proces "%{resource_title}".
          email_outro: Je hebt deze melding ontvangen omdat je de burgerinspraak %{role} van de "%{resource_title}" uitvoert.
          email_subject: U bent toegewezen als %{role} voor "%{resource_title}".
          notification_title: U bent toegewezen als %{role} voor participatief proces <a href="%{resource_url}">%{resource_title}</a>.
        step_activated:
          email_intro: 'De stap %{resource_title} is nu geactiveerd voor %{participatory_space_title}. Je kan het op deze pagina bekijken:'
          email_outro: Je hebt deze melding ontvangen omdat je %{participatory_space_title} volgt. Schakel de meldingen uit door te klikken op de vorige link.
          email_subject: Een update naar %{participatory_space_title}
          notification_title: De stap %{resource_title} is nu geactiveerd voor <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'De data voor de %{resource_title} stap in %{participatory_space_title} zijn bijgewerkt. Bekijk ze hier:'
          email_outro: Je hebt deze melding ontvangen omdat je %{participatory_space_title} volgt. Je kan de notificaties uitschakelen door te klikken op de voorgaande link.
          email_subject: Een update op %{participatory_space_title} werd uitgevoerd
          notification_title: De data voor de <a href="%{resource_path}">%{resource_title}</a> stap op <a href="%{participatory_space_url}">%{participatory_space_title}</a> zijn bijgewerkt.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>Een <strong>participatief proces</strong> is een reeks participerende activiteiten (bijvoorbeeld eerst een enquête invullen, vervolgens voorstellen doen, deze in persoonlijke of virtuele vergaderingen bespreken en uiteindelijk prioriteiten stellen) met als doel een beslissing te nemen en een beslissing te nemen over een specifiek onderwerp.</p> <p>Voorbeelden van participerende processen zijn: een proces van verkiezing van commissieleden (waarbij kandidaturen eerst worden gepresenteerd, vervolgens besproken en uiteindelijk een kandidatuur wordt gekozen), participatieve begrotingen (waar voorstellen worden gedaan, economisch worden gewaardeerd en met het beschikbare geld worden gestemd), een strategisch planningsproces, het gezamenlijk opstellen van een verordening of norm, het ontwerp van een stedelijke ruimte of de productie van een openbaar beleidsplan.</p>\n"
          page: "<p>Een <strong>participatief proces</strong> is een reeks participerende activiteiten (bijvoorbeeld eerst een enquête invullen, vervolgens voorstellen doen, deze in persoonlijke of virtuele vergaderingen bespreken en uiteindelijk prioriteiten stellen) met als doel een beslissing te nemen en een beslissing te nemen over een specifiek onderwerp.</p> <p>Voorbeelden van participerende processen zijn: een proces van verkiezing van commissieleden (waarbij kandidaturen eerst worden gepresenteerd, vervolgens besproken en uiteindelijk een kandidatuur wordt gekozen), participatieve begrotingen (waar voorstellen worden gedaan, economisch worden gewaardeerd en met het beschikbare geld worden gestemd), een strategisch planningsproces, het gezamenlijk opstellen van een verordening of norm, het ontwerp van een stedelijke ruimte of de productie van een openbaar beleidsplan.</p>\n"
          title: Wat is een participatief proces?
    menu:
      processes: Inspraakprocessen
    metrics:
      participatory_processes:
        description: Aantal participatieve processen in deze organisatie
        object: participatieve processen
        title: Participatieve processen
    participatory_process_groups:
      content_blocks:
        html_1:
          name: Eerste HTML blok
        html_2:
          name: Tweede HTML-blok
        html_3:
          name: Derde HTML blok
        stats:
          name: Activiteit
        title:
          meta_scope: Scope
          participatory_processes:
            one: 1 proces
            other: "%{count} processen"
      show:
        title: Groepen van participatieve processen
    participatory_process_steps:
      index:
        process_steps: Stappen van het proces
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            max_results: Maximaal aantal te tonen elementen
        new_import:
          accepted_types:
            json: JSON
        participatory_process_groups:
          form:
            metadata: Metadata
            visibility: Zichtbaarheid
        participatory_process_imports:
          form:
            document_legend: Document toevoegen
        participatory_process_steps:
          form:
            cta_text_help: Als dit niet is ingesteld, wordt de knop niet weergegeven.
        participatory_processes:
          form:
            announcement_help: De tekst die u hier invoert, wordt rechts onder de procesinformatie aan de gebruiker getoond.
            duration: Duur
            images: Afbeeldingen
            metadata: Metadata
            related_processes: Verwante thema's
            select_process_group: Selecteer een procesgroep
            title: Algemene informatie
      content_blocks:
        highlighted_processes:
          name: Uitgelichte processen
      index:
        title: Inspraakproces
      participatory_process_steps:
        index:
          back_to_process: Terug naar de procespagina
      participatory_processes:
        filters:
          counters:
            active:
              one: 1 actief proces
              other: "%{count} actieve processen"
            all:
              one: 1 proces
              other: "%{count} processen"
            past:
              one: 1 proces uit het verleden
              other: "%{count} eerdere processen"
            upcoming:
              one: 1 aankomend inspraakproces
              other: "%{count} aankomende processen"
          explanations:
            no_active_nor_upcoming_callout: Er zijn geen actieve of aankomende processen. Hier is een lijst met de vorige.
          names:
            active: Actief
            all: Alle
            past: Archief
            upcoming: Aankomende
          see: Bekijk
      show:
        belongs_to_group: Dit proces hoort bij
        private_space: Dit is een privéthema
        related_processes: Verwante thema's
    statistics:
      processes_count: Inspraakprocessen
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Bladeren
          browse_resource: Bekijk de procesgroep %{resource_name}
          processes_count: 'Processen:'
      participatory_processes:
        index:
          promoted_processes: Uitgelichte processen
        participatory_process:
          active_step: 'Huidige stap:'
          more_info: Meer informatie
          more_info_about: Meer informatie over proces %{resource_name}
          take_part: Deelnemen
          take_part_in: Neem deel aan proces %{resource_name}
